Index: tmp/org.txm.libs.itext/.project
===================================================================
--- tmp/org.txm.libs.itext/.project	(revision 0)
+++ tmp/org.txm.libs.itext/.project	(revision 227)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.itext</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.itext/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.itext/iText-2.1.5.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.itext/iText-2.1.5.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.itext/build.properties
===================================================================
--- tmp/org.txm.libs.itext/build.properties	(revision 0)
+++ tmp/org.txm.libs.itext/build.properties	(revision 227)
@@ -0,0 +1,3 @@
+bin.includes = META-INF/,\
+               .,\
+               iText-2.1.5.jar

Property changes on: tmp/org.txm.libs.itext/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.itext/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.itext/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.itext/.settings/org.eclipse.jdt.core.prefs	(revision 227)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.6

Property changes on: tmp/org.txm.libs.itext/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.itext/.classpath
===================================================================
--- tmp/org.txm.libs.itext/.classpath	(revision 0)
+++ tmp/org.txm.libs.itext/.classpath	(revision 227)
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry exported="true" kind="lib" path="iText-2.1.5.jar"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.itext/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.itext/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.itext/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.itext/META-INF/MANIFEST.MF	(revision 227)
@@ -0,0 +1,29 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: iText
+Bundle-SymbolicName: org.txm.libs.itext
+Bundle-Version: 2.1.5
+Bundle-Vendor: itextpdf.com
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Export-Package: com.lowagie.text,
+ com.lowagie.text.exceptions,
+ com.lowagie.text.factories,
+ com.lowagie.text.html,
+ com.lowagie.text.html.simpleparser,
+ com.lowagie.text.pdf,
+ com.lowagie.text.pdf.codec,
+ com.lowagie.text.pdf.codec.wmf,
+ com.lowagie.text.pdf.collection,
+ com.lowagie.text.pdf.crypto,
+ com.lowagie.text.pdf.draw,
+ com.lowagie.text.pdf.events,
+ com.lowagie.text.pdf.fonts,
+ com.lowagie.text.pdf.fonts.cmaps,
+ com.lowagie.text.pdf.hyphenation,
+ com.lowagie.text.pdf.interfaces,
+ com.lowagie.text.pdf.internal,
+ com.lowagie.text.pdf.parser,
+ com.lowagie.text.xml,
+ com.lowagie.text.xml.simpleparser,
+ com.lowagie.text.xml.xmp,
+ com.lowagie.tools

Property changes on: tmp/org.txm.libs.itext/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

